@charset "UTF-8";
/* CSS Document */
.flex-container {
	width: 95%;
	display: inline-flex;
	flex-direction: row;
	justify-content: center;
	flex-wrap: wrap;
	margin-top: 0px;
}
.flex-container > div {
	background-color: #f5f5f2;
	width: 95%;
	margin: 10px;
	text-align: center;
}
.box {
	background-color: #f5f5f2;
	width: 100%;
	max-width: 300px;
	height: auto;
	text-align: center;
    font-size: 0.9em;
    padding: 10px;
	box-shadow: 0 0 11px rgba(33,33,33,.4);
}
.box5 {
	background-color: #f5f5f2;
	width: 100%;
	max-width: 500px;
	height: auto;
	text-align: center;
    font-size: 0.9em;
    padding: 10px;
	box-shadow: 0 0 11px rgba(33,33,33,.4);
}
.boxliste {
	background-color: #f5f5f2;
	width: 100%;
	max-width: 500px;
	height: auto;
	text-align: left;
    font-size: 0.9em;
    padding: 10px;
	box-shadow: 0 0 11px rgba(33,33,33,.4);
}
@media (max-width: 800px) {
.box {
max-width: 500px;
height: auto;
text-align: center;
font-size: 0.9em;
padding: 10px;
box-shadow: 0 0 11px rgba(33,33,33,.4);
}
.box5 {
max-width: 500px;
height: auto;
text-align: center;
font-size: 0.9em;
padding: 10px;
box-shadow: 0 0 11px rgba(33,33,33,.4);
}
}
/*.box:hover {
  box-shadow: 0 0 11px rgba(33,33,33,.4); 
  background-color: #eff5f6;
}*/